# `makeCooler` ( global in module `utils` )

## Description

Man this function is the functionizzle of the heezy for sheezy.

In fact, sometimes I like to use it to coolify everything

    for(var thing in window) {
        if(typeof(window[thing]) === "string") {
            window[thing] = util.makeCooler(window[thing]);
        }
    }

## Parameters

- `string_in – {string} –`

  any ol' string

## Returns

`{string}` –

adds on the 'izzle'